/* CSS Document */
.halfyear-sport-light a:focus, a:active {
	outline:none!important;
}
.halfyear-sport-light {
	background: url(/App_Images/home/boat.jpg) no-repeat top left
}
.halfyear-sport-light .trading-statment
{
	
	padding:65px 0px 0px 0px;
}
.halfyear-sport-light .trading-statment li
{
	padding: 12px 0 1px 0px;
}
.halfyear-sport-light .trading-statment li.first-trading
{
	border-top:1px solid white;
}
.halfyear-sport-light .trading-statment li a
{
	/*padding: 12px 0 11px 16px;*/
	padding-bottom:10px;
}

.halfyear-sport-light .trading-statment li a.halfyear-press-release
{
	background-position:328px -95px;
}
.halfyear-sport-light .trading-statment li a.halfyear-presentation
{
	background-position:328px -173px;
}
.trading-statment-semi-banner
{
	position: absolute;
	bottom: 79px;
	right: 205px;
	background: #000000;
	padding: 13px 0 0 11px;
}
.halfyear-sport-light .haly-year-result-heading {
	margin-top:224px!important;
	line-height:24px;
}